<?xml version="1.0" standalone="yes"?>
<skill id="46832">
  <title><![CDATA[2.5 Mozgás a diák között]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[A következő diára a <B>Következő dia </B>gomb segítségével léphetünk.]]></text>
      <img_name>Images/46832_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Előző diára az <B>Előző Dia</B> gombbal léphetünk. ]]></text>
      <img_name>Images/46832_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Egy adott diára a Vázlat ablakban vagy a Diák ablakban kereshetünk, rákattintva a kiválasztott diára. ]]></text>
      <img_name>Images/46832_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A diák között a csúszka segítségével mozoghatunk.]]></text>
      <img_name>Images/46832_3.jpg</img_name>
    </step>
  </steps>
</skill>